Application: gvSIG desktop - gvSIG add-on requests #5068

New translations.all-1.0.0-506
04/16/2019 09:21 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 2.5.0-2921
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

04/16/2019

0%
0.00 hour
0.00 hour

Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-506-testing

all-all-ji1_6.gvspki

History

#1 - 08/09/2019 12:06 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 10/08/2019 08:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#3 - 10/10/2019 11:06 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/17/2019 01:25 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1
